@charset "utf-8";

/************************************************
 ポップアップウィンドウ
************************************************ */
/* 共通
----------------------------------------------- */
body {
    border-top: 5px solid #FFAA00;
    border-bottom: 2px solid #FFAA00;
}
div#windowcolumn {
    width: 100%;
    height: 100%;
    margin: 0;
    background: #fff;
}

div#windowcolumn h2 {
    height: 32px;
    background: url(../img/common/h2.png) no-repeat top center;
    margin-top: 20px;q
    color: #595959;
    font-size: 18px;
}

div#window_area {
    margin: 15px auto 0 auto;
    padding-bottom: 20px;
    width: 540px;
    min-height:300px;
    height: auto !important;
}

div#window_area p.information {
    margin-bottom: 20px;
}

div#window_area .message {
    margin-bottom: 20px;
    color: #f60;
    line-height: 150%;
    font-weight: bold;
    font-size: 140%;
}
div#window_area table {
    width: 540px;
}
div#windowcolumn #page {
    width: 540px;
    margin: 0 auto;
    padding: 20px;
}
div#windowcolumn #page p {
    margin: 10px 0;
    font-size: 12px;
}

div#windowcolumn #page table {
    border-collapse: separate;
    baorder: 1px solid #BCDAE4;
}
div#windowcolumn #page table tr {
    baorder: 1px solid #BCDAE4;
}
div#windowcolumn #page table tr th,
div#windowcolumn #page table tr td {
    padding: 5px 10px;
    font-size: 13px;
    color: #595959;
}
div#windowcolumn #page table tr th {
    width: 230px;
    border-right: 1px solid #FFF;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #BCDAE4;
    background: #ECF9FD;
    vertical-align: top;
}
div#windowcolumn #page table tr td {
    border-top: 1px solid #FFF;
    border-right: 1px solid #BCDAE4;
    border-bottom: 1px solid #BCDAE4;
    border-left: 1px solid #BCDAE4;
}
div#windowcolumn #page table tr th span {
    position: relative;
    top: 3px;
    height: 16px;
    margin-left: 5px;
}
input, textarea, select, button {
    font-family: inherit;
    font-size: 100%;
}

div#windowcolumn #page .btn_area ul li {
    margin: 0 10px;
}
div#windowcolumn #page p.last {
    background: #ECF9FD;
    border: 1px solid #BCDAE4;
    text-align: center;
    padding: 30px 0;
    font-size: 14px;
    line-height: 1.5em;
    color: #595959;
}
/* お客様の声の書き込み、新しいお届け先の追加・変更
----------------------------------------------- */
div#window_area #forgot {
    margin: 0 auto;
    padding: 20px;
    width: 440px;
    border: 1px solid #ccc;
    text-align: left;
}
div#window_area #forgot .mailaddres {
    margin-bottom: 10px;
}

div#window_area #forgot p {
    text-align: center;
}


/* 商品詳細拡大写真、カート拡大写真
----------------------------------------------- */
div#bigimage,
div#cartimage {
    margin-top: 15px;
    background-color: #fff;
    text-align: center;
}

div#bigimage img,
div#cartimage img {
    padding: 10px;
    background-color: #fff;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
    margin: 15px auto 0 auto;
    border-top: 5px solid #ffa85c;
    border-bottom: 5px solid #ffa85c;
    width: 460px;
    background-color: #fff;
}

div#zipsearchcolumn h2 {
    margin: 0 0 15px 0;
    width: 460px;
}

div#zipsearch_area {
    margin: 15px auto 0 auto;
    width: 460px;
}

div#zipsearchcolumn .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#zipsearch_area #completebox p{
    padding: 60px 5px;
    text-align: center;
}

